@charset "utf-8";



* {

	margin:0;

	padding:0;

}



li{

	list-style-type:none;

}



a {

	text-decoration:none;

	outline:none;

}



a.under {

	text-decoration:underline;

}

a.in{

	display:inline;

}



a:visited {text-decoration:underline;}

a:hover {text-decoration:none;}



.cf {zoom:1;}

.cf:after {

	content: "";

	display: block;

	clear: both;

	visibility: hidden;

}



img{
	image-rendering: -webkit-optimize-contrast;
	vertical-align:bottom;
	border:none;
	max-width:100%;
}



.t-bold{font-weight:bold;}

.t-center{text-align:center;}

.t-left{text-align:left;}

.t-right{text-align:right;}



.t-red{color:#f00;}

.t-yellow{color:#ff0;}

.t-orange{color:#f80;}

.t-blue{color:#3cf;}

.t-gray{color:#999;}

.t-white{color:#fff;}



.t-ind{

	text-indent: -1em;

	padding-left:1em;

}



.ts_d1{font-size:95%;}

.ts_d2{font-size:90%;}

.ts_d3{font-size:85%;}

.ts_d4{font-size:80%;}



.ts_u1{font-size:105%;}

.ts_u2{font-size:110%;}

.ts_u3{font-size:115%;}

.ts_u4{font-size:120%;}

.ts_u5{font-size:125%;}

.ts_u6{font-size:130%;}

.ts_u7{font-size:135%;}

.ts_u8{font-size:140%;}

.ts_u9{font-size:145%;}



.w_5{width:4.99%;overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_10{width:9.99%;overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_13{width:12.99%;overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}



.w_15{width:14.99%;overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_20{width:19.99%;overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_25{width:24.99%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_30{width:29.99%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_35{width:34.99%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_40{width:39.99%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_45{width:44.99%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_48{width:48%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_50{width:49.99%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_55{width:55%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_60{width:60%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_65{width:65%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_70{width:70%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_75{width:75%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_80{width:80%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_85{width:85%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_90{width:90%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_95{width:95%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_box95{width:95.5%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}





.w_d3{width:33.333%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}

.w_d3_2{width:66.666%; overflow:hidden; padding-right:0; padding-left:0; margin:0; border:none;}





.f-left{float:left;}

.f-right{float:right;}





.block{

	display:block;

	overflow:hidden;

	position:relative;

}



.abs{

	display:block;

	position:absolute;

	top:0;

	left:0;

	z-index:0;

}



.rlv{

	position:relative;

	z-index:0;

}



.z0{z-index:0 !important;}

.z1{z-index:10 !important;}

.z2{z-index:20 !important;}

.z3{z-index:30 !important;}

.z4{z-index:40 !important;}

.z5{z-index:50 !important;}

.z6{z-index:60 !important;}

.z7{z-index:70 !important;}

.z8{z-index:80 !important;}

.z9{z-index:90 !important;}



.pl_1{padding-left:5px; display:block;}

.pl_2{padding-left:10px; display:block;}

.pl_3{padding-left:15px; display:block;}

.pl_4{padding-left:20px; display:block;}

.pl_5{padding-left:25px; display:block;}

.pl_6{padding-left:30px; display:block;}

.pl_7{padding-left:35px; display:block;}

.pl_8{padding-left:40px; display:block;}

.pl_9{padding-left:45px; display:block;}



.pr_1{padding-right:5px; display:block;}

.pr_2{padding-right:10px; display:block;}

.pr_3{padding-right:15px; display:block;}

.pr_4{padding-right:20px; display:block;}

.pr_5{padding-right:25px; display:block;}

.pr_6{padding-right:30px; display:block;}

.pr_7{padding-right:35px; display:block;}

.pr_8{padding-right:40px; display:block;}

.pr_9{padding-right:45px; display:block;}



.pt_1{padding-top:5px; display:block;}

.pt_2{padding-top:10px; display:block;}

.pt_3{padding-top:15px; display:block;}

.pt_4{padding-top:20px; display:block;}

.pt_5{padding-top:25px; display:block;}

.pt_6{padding-top:30px; display:block;}

.pt_7{padding-top:35px; display:block;}

.pt_8{padding-top:40px; display:block;}

.pt_9{padding-top:45px; display:block;}



.pb_1{padding-bottom:5px; display:block;}

.pb_2{padding-bottom:10px; display:block;}

.pb_3{padding-bottom:15px; display:block;}

.pb_4{padding-bottom:20px; display:block;}

.pb_5{padding-bottom:25px; display:block;}

.pb_6{padding-bottom:30px; display:block;}

.pb_7{padding-bottom:35px; display:block;}

.pb_8{padding-bottom:40px; display:block;}

.pb_9{padding-bottom:45px; display:block;}



.ps_1{padding-right:5px; padding-left:5px; display:block;}

.ps_2{padding-right:10px; padding-left:10px; display:block;}

.ps_3{padding-right:15px; padding-left:15px; display:block;}

.ps_4{padding-right:20px; padding-left:20px; display:block;}

.ps_5{padding-right:25px; padding-left:25px; display:block;}

.ps_6{padding-right:30px; padding-left:30px; display:block;}

.ps_7{padding-right:35px; padding-left:35px; display:block;}

.ps_8{padding-right:40px; padding-left:40px; display:block;}

.ps_9{padding-right:45px; padding-left:45px; display:block;}



.pa_0{padding:0px!important; display:block;}

.pa_1{padding:5px; display:block;}

.pa_2{padding:10px; display:block;}

.pa_3{padding:15px; display:block;}

.pa_4{padding:20px; display:block;}

.pa_5{padding:25px; display:block;}

.pa_6{padding:30px; display:block;}

.pa_7{padding:35px; display:block;}

.pa_8{padding:40px; display:block;}

.pa_9{padding:45px; display:block;}



.m_auto{margin-left:auto; margin-right:auto; display:block;}

.ma_0{margin:0px!important; display:block;}

.ml_1{margin-left:5px; display:block;}

.ml_2{margin-left:10px; display:block;}

.ml_3{margin-left:15px; display:block;}

.ml_4{margin-left:20px; display:block;}

.ml_5{margin-left:25px; display:block;}

.ml_6{margin-left:30px; display:block;}

.ml_7{margin-left:35px; display:block;}

.ml_8{margin-left:40px; display:block;}

.ml_9{margin-left:45px; display:block;}



.mr_1{margin-right:5px; display:block;}

.mr_2{margin-right:10px; display:block;}

.mr_3{margin-right:15px; display:block;}

.mr_4{margin-right:20px; display:block;}

.mr_5{margin-right:25px; display:block;}

.mr_6{margin-right:30px; display:block;}

.mr_7{margin-right:35px; display:block;}

.mr_8{margin-right:40px; display:block;}

.mr_9{margin-right:45px; display:block;}



.mt_1{margin-top:5px; display:block;}

.mt_2{margin-top:10px; display:block;}

.mt_3{margin-top:15px; display:block;}

.mt_4{margin-top:20px; display:block;}

.mt_5{margin-top:25px; display:block;}

.mt_6{margin-top:30px; display:block;}

.mt_7{margin-top:35px; display:block;}

.mt_8{margin-top:40px; display:block;}

.mt_9{margin-top:45px; display:block;}



.mb_1{margin-bottom:5px; display:block;}

.mb_2{margin-bottom:10px; display:block;}

.mb_3{margin-bottom:15px; display:block;}

.mb_4{margin-bottom:20px; display:block;}

.mb_5{margin-bottom:25px; display:block;}

.mb_6{margin-bottom:30px; display:block;}

.mb_7{margin-bottom:35px; display:block;}

.mb_8{margin-bottom:40px; display:block;}

.mb_9{margin-bottom:45px; display:block;}



.ms_1{margin-right:5px; margin-left:5px; display:block;}

.ms_2{margin-right:10px; margin-left:10px; display:block;}

.ms_3{margin-right:15px; margin-left:15px; display:block;}

.ms_4{margin-right:20px; margin-left:20px; display:block;}

.ms_5{margin-right:25px; margin-left:25px; display:block;}

.ms_6{margin-right:30px; margin-left:30px; display:block;}

.ms_7{margin-right:35px; margin-left:35px; display:block;}

.ms_8{margin-right:40px; margin-left:40px; display:block;}

.ms_9{margin-right:45px; margin-left:45px; display:block;}



.ma_0{margin:0px!important; display:block;}

.ma_1{margin:5px; display:block;}

.ma_2{margin:10px; display:block;}

.ma_3{margin:15px; display:block;}

.ma_4{margin:20px; display:block;}

.ma_5{margin:25px; display:block;}

.ma_6{margin:30px; display:block;}

.ma_7{margin:35px; display:block;}

.ma_8{margin:40px; display:block;}

.ma_9{margin:45px; display:block;}





.mt_n1{margin-top:-5px; display:block;}

.mt_n2{margin-top:-10px; display:block;}

.mt_n3{margin-top:-15px; display:block;}

.mt_n4{margin-top:-20px; display:block;}

.mt_n5{margin-top:-25px; display:block;}

.mt_n6{margin-top:-30px; display:block;}

.mt_n7{margin-top:-35px; display:block;}

.mt_n8{margin-top:-40px; display:block;}

.mt_n9{margin-top:-45px; display:block;}



.mb_n1{margin-bottom:-5px; display:block;}

.mb_n2{margin-bottom:-10px; display:block;}

.mb_n3{margin-bottom:-15px; display:block;}

.mb_n4{margin-bottom:-20px; display:block;}

.mb_n5{margin-bottom:-25px; display:block;}

.mb_n6{margin-bottom:-30px; display:block;}

.mb_n7{margin-bottom:-35px; display:block;}

.mb_n8{margin-bottom:-40px; display:block;}

.mb_n9{margin-bottom:-45px; display:block;}



.ml_n1{margin-left:-5px; display:block;}

.ml_n2{margin-left:-10px; display:block;}

.ml_n3{margin-left:-15px; display:block;}

.ml_n4{margin-left:-20px; display:block;}

.ml_n5{margin-left:-25px; display:block;}

.ml_n6{margin-left:-30px; display:block;}

.ml_n7{margin-left:-35px; display:block;}

.ml_n8{margin-left:-40px; display:block;}

.ml_n9{margin-left:-45px; display:block;}



.mr_n1{margin-right:-5px; display:block;}

.mr_n2{margin-right:-10px; display:block;}

.mr_n3{margin-right:-15px; display:block;}

.mr_n4{margin-right:-20px; display:block;}

.mr_n5{margin-right:-25px; display:block;}

.mr_n6{margin-right:-30px; display:block;}

.mr_n7{margin-right:-35px; display:block;}

.mr_n8{margin-right:-40px; display:block;}

.mr_n9{margin-right:-45px; display:block;}



.ms_n1{margin-left:-5px; margin-right:-5px; display:block;}

.ms_n2{margin-left:-10px; margin-right:-10px; display:block;}

.ms_n3{margin-left:-15px; margin-right:-15px; display:block;}

.ms_n4{margin-left:-20px; margin-right:-20px; display:block;}

.ms_n5{margin-left:-25px; margin-right:-25px; display:block;}

.ms_n6{margin-left:-30px; margin-right:-30px; display:block;}

.ms_n7{margin-left:-35px; margin-right:-35px; display:block;}

.ms_n8{margin-left:-40px; margin-right:-40px; display:block;}

.ms_n9{margin-left:-45px; margin-right:-45px; display:block;}


/*-----------------------------------------
	追加（オブジェクト）
-------------------------------------------*/
/*----- フォント -----*/
/*** 黄 ***/
.fcYellow{
	padding:0;
	color:#ff0;
}
/*** 金 ***/
.fcGold{
	padding:0;
	color:#a58530;
}
/*** 赤 ***/
.fcRed{
	padding:0;
	color:#e30212;
}
/*** 文頭揃え ***/
.alignment {
	padding-left: 1em;
	text-indent: -1em;
}

/*----- リンク -----*/
/*** テキスト ***/
.textLink {
	color: #fff !important;
	display: inline-block;
	margin-top: .5em;
	text-decoration: underline;
}
.textLink:hover {
	text-decoration: none;
}
/*** ボタン ***/
.detailBtn a {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	background: #990000;
	border: solid #990000 2px;
	box-sizing: border-box;
	color: #fff !important;
	display: block;
	font-weight: bold;
	padding: .75em 0;
	margin: 0 auto;
	text-align: center;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	width: 250px;
}
.detailBtn a:hover {
	border: solid #fff 2px;
}
.detailBtn a:before {
	content: '\0bb';
	margin-right: .25em;
}

/*----- 見出し -----*/
.exBattleTtl {
	border: solid #ff0 2px;
	box-sizing: border-box;
	color: #ff0;
	font-size: 125%;
	font-weight: bold;
	line-height: 1.5;
	padding: .75em;
	text-align: center;
}
.challengeModeTtl {
	color: #ff0;
	font-size: 136%;
}

/*-----------------------------------------
	お祝いコメント
-------------------------------------------*/
#wrapper.comment .wrapInner {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	-webkit-justify-content: space-between;
    justify-content: space-between;
}
#wrapper.comment .photo {
	height: 500px;
	width: 335px;
}
#wrapper.comment .photo img {
	height: 100%;
	width: auto;
}
#wrapper.comment .text {
	width: 435px;
}
#wrapper.comment .text p {
	line-height: 1.5;
}
#wrapper.comment .text p:not(:last-child) {
	margin-bottom: 2em;
}
#wrapper.comment .text p:last-child {
	text-align: right;
}

/*-----------------------------------------
	System関連ページ用
-------------------------------------------*/
.flexbox {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-between;
	list-style: none;
}

.flexbox_center {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
}

.flex_contents {
	box-sizing: border-box;
	border: 1px solid #c00;
}

.flex_inner {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	display: -webkit-flex;
	-webkit-flex-direction: column;
	-webkit-justify-content: space-between;
	border: 1px solid #c00;
}

.flex_center {
	flex-direction: column;
  justify-content: center;
  align-items: center;
}

.flex_img {
	vertical-align: bottom;
	border-bottom: 1px solid #c00;
}

.detaillongBtn {
}

.detaillongBtn a {
	width: 600px;
}
